Opened 3 years ago

#3276 new enhancement

Make buildslave py2/3 cross compatible

Reported by: jvlomax Owned by: jvlomax
Priority: major Milestone: undecided
Version: master Keywords: py3 gsoc
Cc:

Description

using the futurize package, make buildslave work with both python2 and python3

Change History (0)

Note: See TracTickets for help on using tickets.